;PBR GLASS 
[INCLUDE: common/materials_glass.ini]
[Material_Glass]
Meshes = glass
ThicknessMult = 40
EXTRA_MASK_PASS = 1
EXTRA_MASK_PASS_OPACITY = 5
FilmIOR=3

[Material_Carbon]
Meshes = Cylinder06, aud_s4_00_cockpit_steering_wheel_bump_leather___1378_vertices_2891_faces
BrightnessAdjustment = 0.45
ClearCoatF0 = 0.25
DetailScale = 1500
DetailNormalBlend = 5
Metalness = 0.80
Reflectance = 0.1


[ANIMATION_...]
INPUT = EXTRA_A            ; bind to reverse gear
FILE = hood.ksanim    ; file name of new animation in “animations” folder
TIME = 1.0                  ; animation time
INPUT_AS_PROGRESS = 0       ; set to 1 to switch to that second input-as-progress mode
LOOP_WHILE_ACTIVE = 0       ; if set to 0, animation would go to 0% if not triggered, and 
                            ; to 100% otherwise; if set to 1, animation would play in 
                            ; a loop if triggered and stop otherwise
LOOP_KEEP_UNTIL_DONE = 1    ; only for “LOOP_WHILE_ACTIVE”: set to 1 to make animation 
                            ; go to 0% if stopped (like wipers would do, for example)
TICK_TOCK_MODE = 0          ; only for “LOOP_WHILE_ACTIVE”: loop as 0% → 100% → 0% instead 
                            ; of jumping from 100% to 0%
AFFECTS_INTERIOR_SHAPE = 1  ; force to update interior reflections mask if animation is 
                            ; playing (slower)


[EXHAUST_FLAMES]
ANTILAG=1.0
ANTILAG_DELAY=0.001
ANTILAG_INTENSITY=180
ANTILAG_INTERVAL_MAX=10.0
ANTILAG_INTERVAL_MIN=0.0
ANTILAG_TURBO_THRESHOLD=0.3
DAMAGE=0
DAMAGE_DURATION=0.00
DAMAGE_INTENSITY=0
DAMAGE_PROBABILITY=0
DISCHARGE=1
DISCHARGE_CHARGE_TIME=0.01
DISCHARGE_DELAY=0.02
DISCHARGE_DURATION=2
DISCHARGE_INTENSITY=100
DISCHARGE_PROBABILITY=1.00
DISCHARGE_RPM_THRESHOLD_MAX=8300
DISCHARGE_RPM_THRESHOLD_MIN=3000
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=60
FLAT_SHIFT=1
FLAT_SHIFT_COOLDOWN=0.5
FLAT_SHIFT_DURATION=0.01
FLAT_SHIFT_GAS_THRESHOLD=50
FLAT_SHIFT_INTENSITY=0.25
FLAT_SHIFT_PROBABILITY=0.4
FLAT_SHIFT_RPM_THRESHOLD=8000
LIMITER=8300
LIMITER_DELAY=0.0
LIMITER_INTENSITY=3
LIMITER_RPM_THRESHOLD=8200



[EMISSIVE_BRAKE_...]
NAME=REAR_LIGHT
COLOR=255,3,0,2
FALLBACK_HEADLIGHTS_COLOR=255,0,0,0.25
LAG=0.7
SIMULATE_HEATING=0
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME= aud_s4_00_lod0_taillightL_reverse_light_lod0___687_vert_79981f2
COLOR=255, 75, 0,1
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=MIDDLE

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME= aud_s4_00_lod0_taillightR_reverse_light_lod0___687_vert_61d1841
COLOR=255, 75, 0,1
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=FRONT


[EMISSIVE_HAZARD_0]
COLOR=100, 100, 100,1
NAME= aud_s4_00_lod0_body_reflector___606_vertices_1092_faces
FALLBACK_HEADLIGHTS_COLOR= 10,10,10,0.5
LAG=0.2
BLINK_FREQENCY_HZ=1.84

